View Issue Details

IDProjectCategoryLast Update
0020284AI War 2[All Projects] Bug - GameplaySep 25, 2018 5:55 am
ReporterHeartHunter7Assigned To 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.769-0.770 Thinking Long-Term 
Fixed in Version0.774 Five Thousand Days 
Summary0020284: AI drone units do nothing, just stay.
DescriptionAI drone ships never moving.
TagsNo tags attached.

Activities

HeartHunter7

Sep 14, 2018 7:57 pm

reporter  

ArcenDebugLog.txt (1,912,353 bytes)
bug11.savemet (38 bytes)
20180915025644_1.jpg (417,724 bytes)
bug11.save (921,055 bytes)

RocketAssistedPuffin

Sep 24, 2018 9:09 pm

developer   ~0049435

Still occuring?

HeartHunter7

Sep 25, 2018 2:46 am

reporter   ~0049451

Drones are moving well.

RocketAssistedPuffin

Sep 25, 2018 5:55 am

developer   ~0049453

Excellent! Thanks for answering.

Issue History

Date Modified Username Field Change
Sep 14, 2018 7:57 pm HeartHunter7 New Issue
Sep 14, 2018 7:57 pm HeartHunter7 File Added: ArcenDebugLog.txt
Sep 14, 2018 7:57 pm HeartHunter7 File Added: bug11.save
Sep 14, 2018 7:57 pm HeartHunter7 File Added: bug11.savemet
Sep 14, 2018 7:57 pm HeartHunter7 File Added: 20180915025644_1.jpg
Sep 24, 2018 9:09 pm RocketAssistedPuffin Status new => feedback
Sep 24, 2018 9:09 pm RocketAssistedPuffin Note Added: 0049435
Sep 25, 2018 2:46 am HeartHunter7 Note Added: 0049451
Sep 25, 2018 2:46 am HeartHunter7 Status feedback => new
Sep 25, 2018 5:55 am RocketAssistedPuffin Status new => resolved
Sep 25, 2018 5:55 am RocketAssistedPuffin Resolution open => fixed
Sep 25, 2018 5:55 am RocketAssistedPuffin Fixed in Version => 0.774 Five Thousand Days
Sep 25, 2018 5:55 am RocketAssistedPuffin Note Added: 0049453